/* 
Theme Name: hello-child
Theme URI: https://github.com/elementor/hello-theme/
Description: hello-child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/*div#wpadminbar {
    display: none !important;
}*/
html {
    scroll-padding-top: 150px;
}
body:not(.rtl) #elementor-popup-modal-2040 .dialog-close-button:focus-visible {
    outline: unset;
}
.post-cont h2 strong {
    font-weight: 500;
}
.post-cont h3 strong {
    font-weight: 500;
}
.post-cont h4 strong {
    font-weight: 500;
}
.post-cont h2 b {
    font-weight: 500;
}
.post-cont h3 b {
    font-weight: 500;
}
.post-cont h4 b {
    font-weight: 500;
}
.caloutbox {
    background: #8DC8E81F;
    padding: 10px;
    display: flex;
    gap: 20px;
    border-radius: 4px;
    align-items: center;
	border:1px solid #1634751F;
}
#mobile-header{
    transition: transform .4s ease, opacity .4s ease;
}

#mobile-header.hide-header{
    transform: translateY(-100%);
    opacity:0;
    pointer-events:none;
}
#mobile-header.scrolled{
    background:#0C2340;
    
}
span.elementor-message.elementor-message-danger.elementor-help-inline.elementor-form-help-inline {
    position: absolute;
    bottom: -61%;

}
span.elementor-message.elementor-message-danger.elementor-help-inline.elementor-form-help-inline {
    position: absolute;
    bottom: -32px;
}
a.ekit-menu-nav-link:hover i {
    transition: .5s;
    transform: rotate(-180deg);
}
.post-term-link a {
    background: #fff;
    padding: 5px 10px;
    border-radius: 2px;
   
}
.post-term-link a:hover {
    background: #5F79A8;
    color: #fff !important;
    text-decoration: none !important;
}
#sticky-menu li:nth-child(2) > a > span {
    display: none;
}
a.ekit-menu-nav-link i{
	transition: .5s;
}
div#desktop-gradient-div {
    background: linear-gradient(90deg, rgba(241, 241, 242, 0) 0%, rgba(241, 241, 242, 0.2) 100%) !important;
}

h4.elementor-heading-title {
    font-weight: 500 !important;
}
.e-n-accordion-item {
    border-radius: 8px !important;
    overflow: hidden;
}

div#sticky-header {
    opacity:0;
	transition:.5s;
}
div#sticky-header.scrolled{
    transition:.5s;
	opacity:1;
}
.doctext {
    height: 100px;
}
.ctdiv a {
    color: #163475 !important;
	font-weight:800;
}
.ctdiv1 a {
    color: #8DC8E8 !important;
	font-weight:800;
}
.ctdiv1 .elementor-icon-box-icon {
    position: relative;
    top: 12px;
}
div.sub-page-header .e-con-inner {
    height: 550px !important;
}
.elementor-widget-text-editor a {
    color: #163475;
}
.elementor-widget-text-editor a:hover {
    color: #163475;
    text-decoration:underline;
}
.mk-icon-box svg {
    position: relative;
    top: 2px;
}
a.p-link-div:hover {
    transition: .5s;
    transform: translateX(10px);
}
.post-cont h2 {
    font-family: "Figtree", Sans-serif;
    color: #0C2340;
    font-size: 32px;
	margin-bottom: 20px;
	font-weight: 500;
}
.post-cont p {
    margin-bottom: 20px;
}
.post-cont ul {
    margin-bottom: 20px;
    padding-left: 20px;
    margin-left: 0px;
}
.post-cont ol {
    margin-bottom: 20px;
    padding-left: 20px;
    margin-left: 0px;
}
.post-cont li {
    margin-bottom: 20px;
}
.disclaimer-div span.elementor-icon {
    position: relative;
    top: 11px;
}
.post-cont h3 {
    font-size: 24px;
    color: #0C2340;
	font-weight: 500;
}
.elementor-background-video-container::before {
    mix-blend-mode: hard-light !important;
}
.elementskit-submenu-panel::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    top: -5px;

    left: 50%;
    transform: translateX(-50%) rotate(45deg);

    font-size: 0;
}
.elementskit-megamenu-panel::before {
    content: '';
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    top: -5px;

    left: 10%;
    transform:rotate(45deg);

    font-size: 0;
}
.sub-menu-heading h4 {
    margin: 0px !important;
    padding: 0px !important;
}
.ekit-nav-dropdown-hover .elementskit-dropdown-has .elementskit-dropdown {
        -webkit-box-shadow: 0 0px 0px 0 rgba(45, 45, 45, .2) !important;
        box-shadow: 0 00px 00px 0 rgba(45, 45, 45, .2) !important;
        
    }
.elementskit-navbar-nav-default .elementskit-dropdown {
    border-top: 0px solid #dadada !important;
    border-left: 0px solid #dadada !important;
    border-bottom: 0px solid #dadada !important;
    border-right: 0px solid #dadada !important;

}
.jet-search-filter__input-wrapper::before {
    content: 'er';
    width: 20px;
    height: 20px;
    background-image: url(https://retina.codpixels.com/wp-content/uploads/2026/02/Search-2.svg);
    /* border: 1px solid; */
    font-size: 0px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    TOP: 13PX;
    left: 20px;
}
p.elementor-icon-box-description a {
    color: #0C2340;
}
p.elementor-icon-box-description a:hover {
    text-decoration: underline;
}
.post-cont a {
    color: #0C2340;
	text-decoration: underline;
}
.post-cont a:hover {
    text-decoration: underline;
}
.elementor-icon-list-text a{
	 color: #0C2340;
}
.elementor-icon-list-text a:hover{
	 text-decoration: underline;
}
li.elementor-icon-list-item a {
    color: #163475;
   
}
.footer-list a:hover span {
    color: #8DC8E8 !important;
}
.post-cont table {
    margin-bottom: 20px;
}
.elementor-icon-box-content a {
    text-decoration: underline;
    color: #0C2340;
}
li#menu-item-56 > a > span {
    margin-left: 5px;
}
.doc-featured-img a {
    width: 100%;
}
#doc-tes-loop .e-loop-item {
    width: 50%;
}
#doc-tes-loop .elementor-loop-container.elementor-grid {
    justify-content: center;
    /* align-items: center; */
    display: flex;
    place-items: center;
}
img.change-image {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.doctorcard-creds {
    height: 50px;
}
ul.ekit_socialshare div:hover {
    background: transparent !important;
}
.cus-social-share-widget a {
    font-family: "Figtree", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #222222;
    margin-left: 3px;
}
.cus-social-share-widget button {
    font-family: "Figtree", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #222222;
    margin-left: 3px;
	padding:0px;
	border:0px solid #000;
}
ul.ekit_socialshare div:hover {
    background: transparent !important;
	 text-decoration: underline;
}
.cus-social-share-widget a {
    font-family: "Figtree", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #222222;
    margin-left: 3px;
}
.cus-social-share-widget button {
    font-family: "Figtree", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #222222;
    margin-left: 3px;
	padding:0px;
	border:0px solid #000;
}
.cus-social-share-widget button:hover {
    background: transparent;
    text-decoration: underline;
}
.cus-social-share-widget a:hover {
    background: transparent;
    text-decoration: underline;
}

/*.mcm-menu-containers {
    position: absolute;
    top: 0px;
    left: 0px;
    transition: .5s;
    transform: translateX(100%);
}
.main-custom-menu-wrapper {
    position: relative;
}
.mcm-menu-containers.active {
    transition: .5s;
    transform: translateX(0);
}
.mcm-item-nav{
	opacity:0;
}
.mcm-item-nav.active{
	opacity:1;
}*/
.mcm-menu-containers {
    position: absolute;
    top: 0px;
    left: 0px;
    transition: .2s;
    transform: translateX(100%);
}

.main-custom-menu-wrapper {
    position: relative;
}

.mcm-menu-containers.active {
    transition: .5s;
    transform: translateX(0);
}

.mcm-item-nav {
    opacity: 0;
	display:none;
}

.mcm-item-nav.active {
    opacity: 1;
	display:block;
}
/* Add smooth height animation to wrapper */
.main-custom-menu-wrapper {
    transition: height 0.5s cubic-bezier(0.4, 0, 0.2, 1);
    overflow: hidden;
}
.dialog-close-button {
    color: var(--e-a-color-txt);
    cursor: pointer;
    font-size: 15px;
    inset-inline-end: 15px;
    line-height: 1;
    margin-block-start: 15px;
    position: relative;
    
    transition: var(--e-a-transition-hover);
    display: flex;
    justify-content: flex-end;
    transform: translate(-10px, 27px);
    overflow: visible;
    z-index: 999 !important;
}
/* Ensure content doesn't overflow during transition */
.mcm-labels,
.mcm-item-nav.active {
    height: auto;
}
.mcm-item-nav {
    position: absolute;
    top: 0px;
}
.mcm-labels.menu-hidden {
    opacity: 0;
    transition: .1s;
}
.mcm-labels {
   transition: 1s;
}
.elementor-popup-modal .dialog-widget-content {

    overflow: scroll !important;

}
.elementor-popup-modal .dialog-message {

    overflow: visible !important;

}
.switch-accordion br {
    display: block;
}
.m-admin {
    border: 0px solid;
    height: 35px;
}
@media only screen and (min-width : 1438px) and (max-width : 1660px) {
	.post-cont h2 { font-size: 28px;}
	.post-cont h3 {font-size: 22px;}
	
}
@media only screen and (min-width : 1100px) and (max-width : 1438px) {
	div.sub-page-header .e-con-inner {
    height: 400px !important;
}
	.post-cont h2 { font-size: 24px;
}
    .post-cont h3 {
		font-size: 20px;
}

}
@media screen and  (max-width: 1660px) {
	.doctext { height: 150px; }
}
@media screen and  (max-width: 1024px) {
	.mobile-menu-list li a {
    /* border: 1px solid; */
    padding: 10px 15px!important;
    /* display: block; */
}
	.mobile-menu-list li a:hover{
		background:#fff !important;
	}
	.mobile-menu-list li a:hover {
    background: #fff !important;
    
}
	.mobile-menu-list li a:hover span {
    color: #163475 !important;
    
}
	
	div#ptk-mobile-gra {
    background: linear-gradient(90deg, rgba(241, 241, 242, 0) 0%, rgba(241, 241, 242, 0.2) 100%) !important;
}
	.post-main-block{
		width:100% !important;
	}
.post-cont h2 { font-size: 20px;
}
    .post-cont h3 {
		font-size: 18px;
}	
div.sub-page-header .e-con-inner {
    height: 245px !important;
}	
	
br {
    display: none;
}	
	#blog-content{
		width:60% !important;
	}	
	#blog-search{
		width:40% !important;
	}
	.con-left{
		width:55% !important;
	}
	.con-right{
		width:40% !important;
	}
}

@media screen and  (max-width: 767px) {
	div#gallery-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
figure.gallery-item {
    width: 48% !important;
}
	.dr-text{
		text-align:center;
	}
	.post-cont h2 { font-size: 24px;line-height: 1.3em;
}
   .post-cont h3 {
        font-size: 22px;
        line-height: 1.3em;
    }

    div.sub-page-header .e-con-inner {
        height: 250px !important;
    }
	#blog-content{
		width:100% !important;
	}	
	#blog-search{
		width:100% !important;
	}
	.con-left{
		width:100% !important;
	}
	.con-right{
		width:100% !important;
	}
	.caloutbox {
    gap: 0px;
    flex-direction: column;
    /* justify-content: flex-start; */
}
	    .doctext {
        height: auto;
    }
	.doctorcard-creds {
    height: auto;
}
	.elementor-12 .elementor-element.elementor-element-ff95870 {
  
    --align-items: unset;
   
}
	.e-n-tabs-heading{
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    justify-content: space-between !important;
	}
	.e-n-tabs-heading.e-n-tab-title{
		padding:10px !important;
		font-size:16px !important;
		width:40%;
	}
	    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title {
       
        width:40% !important;
    }
	#doc-tes-loop .e-loop-item {
    width: 100%;
}
	span.elementor-icon-list-text br {
    display: block !important;
}
	.sub-page-header h1 {
    font-size: 32px;
}
	.elementor-toc__list-item-text-wrapper {
    align-items: flex-start !important;

}
 .caloutbox {
 align-items: flex-start;

}
	.elementor-icon-box-wrapper br {
    display: block !important;
}  
	.sub-page-header br {
    display: block;
}
	.m-admin {
    border: 0px solid;
    height: auto;
}
	.m-admin br {
    display: unset;
}
	.m-table {
    overflow-x: scroll;
}
}